---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-oci
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:40:57.250282'
uploaded: '2025-01-08T19:52:35.544773'
signed: '2025-01-08T19:52:48.163830'
released: '2025-01-08T19:53:06.722689'
artifacts:
metadata_updated: '2025-01-08T19:53:06.724346'
